/*
    Document   : override
    Created on : <date>
    Author     : <author>
    Description:
        This is where any of your application specific styles should be included
		.oj-button
*/
/* Button */
.oj-button.oj-button-half-chrome .oj-button-button{
	margin-bottom:5px;
}

.error-message .red{
	color:#FF0000;
}
.green {
	color: #009900;
}
.red{
	color:#FF0000;
}

table.report-table{
	border-collapse: separate;
	border: 1px solid #000;
	width:100%;
	max-width:100%;
}
tr td{
	border-collapse: separate;
	border: 1px solid #000;
}

.thick-bottom {
	border-bottom: 7px solid #CCCCCC;
}
.thick-top{
	border-top: 7px solid #CCCCCC;
}
.go-left{
	text-align:left;
}
.go-right{
	text-align:right;
}
.img-align{
	vertical-align: middle;
}

/* oj-default is applied iff the button is not in any of the other states, 
       namely oj-active, oj-disabled, oj-selected, oj-hover, or oj-focus.
       oj-focus-only is applied iff the button has oj-focus but not any of the other 4 states listed above.*/
.oj-button-jqui.oj-default.oj-button-full-chrome,
.oj-button-jqui.oj-focus-only.oj-button-full-chrome,
.oj-button.oj-default.oj-button-full-chrome .oj-button-button,
.oj-button.oj-focus-only.oj-button-full-chrome .oj-button-button {
  /*background-color: #ededee;
  background-image: none;
  border-color: #cbcccd;
  color: black;
  box-shadow: none;
  text-shadow: none; */
  }
